Subject: I'm looking for coordinates of Ru derivatives, ...

From: Geoffrey <[email-masked]>
Date: Thu, 04 Dec 1997 12:13:18 +0100

Dear Ccl'ers,

I' looking for the X-ray data of two inorganic compounds made off
Ruthenium to study
their properties. Unfortunately, my lab has no access to the cambridge
crystallographic
data base.

Is there anyone who could help me?

I would like to have the coordinates concerning the complexes:

(C10H6N4)3Ru(II) = Ru(TAP)3

TAP=1,4,5,8 -tetraazaphenanthrene

(C12H6N6)3Ru(II) = Ru(HAT)3

HAT = 1,4,5,8,9,12-hexaazatriphenylene

Thank you very much for your help.

Geoffrey

--
==================================================
    Geoffrey Pourtois, PhD student - Assistant
 ------------------------------------------------
      University of Mons-Hainaut
      Service de Chimie des Materiaux Nouveaux
      20, Place du parc
      7000 Mons
      Belgium
 ------------------------------------------------
    e-mail : [email-masked]
    tel  : +32 65 37 3363
    fax  : +32 65 37 3366
    http://morris.umh.ac.be/

==================================================